Bug 1302913 - [abrt] nautilus: filesystem_info_stop(): nautilus killed by SIGABRT
[abrt] nautilus: filesystem_info_stop(): nautilus killed by SIGABRT
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:7519629d1bfbe62af60b45ffe5f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-28 18:53 EST by Kai A. Hiller
Modified: 2016-12-20 13:16 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 13:16:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (173.90 KB, text/plain)
2016-01-28 18:53 EST, Kai A. Hiller
no flags Details
File: cgroup (200 bytes, text/plain)
2016-01-28 18:53 EST, Kai A. Hiller
no flags Details
File: core_backtrace (5.00 KB, text/plain)
2016-01-28 18:53 EST, Kai A. Hiller
no flags Details
File: dso_list (14.75 KB, text/plain)
2016-01-28 18:53 EST, Kai A. Hiller
no flags Details
File: environ (1.80 KB, text/plain)
2016-01-28 18:53 EST, Kai A. Hiller
no flags Details
File: limits (1.29 KB, text/plain)
2016-01-28 18:53 EST, Kai A. Hiller
no flags Details
File: maps (77.64 KB, text/plain)
2016-01-28 18:53 EST, Kai A. Hiller
no flags Details
File: mountinfo (3.93 KB, text/plain)
2016-01-28 18:53 EST, Kai A. Hiller
no flags Details
File: namespaces (85 bytes, text/plain)
2016-01-28 18:53 EST, Kai A. Hiller
no flags Details
File: open_fds (5.55 KB, text/plain)
2016-01-28 18:53 EST, Kai A. Hiller
no flags Details
File: proc_pid_status (1.03 KB, text/plain)
2016-01-28 18:53 EST, Kai A. Hiller
no flags Details
File: var_log_messages (307 bytes, text/plain)
2016-01-28 18:53 EST, Kai A. Hiller
no flags Details

  None (edit)
Description Kai A. Hiller 2016-01-28 18:53:17 EST
Description of problem:
Copying image files to folder from subfolder and switching view between these folders.

Version-Release number of selected component:
nautilus-3.18.4-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        nautilus
crash_function: filesystem_info_stop
executable:     /usr/bin/nautilus
global_pid:     18598
kernel:         4.3.3-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #4 filesystem_info_stop at nautilus-directory-async.c:3928
 #5 start_or_stop_io at nautilus-directory-async.c:4232
 #6 nautilus_directory_async_state_changed at nautilus-directory-async.c:4305
 #7 call_files_changed_common at nautilus-directory.c:884
 #8 call_files_changed_free_list at nautilus-directory.c:894
 #9 g_hash_table_foreach at ghash.c:1607
 #10 nautilus_directory_notify_files_moved at nautilus-directory.c:1367
 #11 nautilus_file_changes_consume_changes at nautilus-file-changes-queue.c:319
 #12 call_consume_changes_idle_cb at nautilus-monitor.c:67
 #16 g_main_context_iteration at gmain.c:3901

Potential duplicate: bug 927039
Comment 1 Kai A. Hiller 2016-01-28 18:53:24 EST
Created attachment 1119306 [details]
File: backtrace
Comment 2 Kai A. Hiller 2016-01-28 18:53:26 EST
Created attachment 1119307 [details]
File: cgroup
Comment 3 Kai A. Hiller 2016-01-28 18:53:27 EST
Created attachment 1119308 [details]
File: core_backtrace
Comment 4 Kai A. Hiller 2016-01-28 18:53:29 EST
Created attachment 1119309 [details]
File: dso_list
Comment 5 Kai A. Hiller 2016-01-28 18:53:30 EST
Created attachment 1119310 [details]
File: environ
Comment 6 Kai A. Hiller 2016-01-28 18:53:31 EST
Created attachment 1119311 [details]
File: limits
Comment 7 Kai A. Hiller 2016-01-28 18:53:36 EST
Created attachment 1119312 [details]
File: maps
Comment 8 Kai A. Hiller 2016-01-28 18:53:37 EST
Created attachment 1119313 [details]
File: mountinfo
Comment 9 Kai A. Hiller 2016-01-28 18:53:38 EST
Created attachment 1119314 [details]
File: namespaces
Comment 10 Kai A. Hiller 2016-01-28 18:53:40 EST
Created attachment 1119315 [details]
File: open_fds
Comment 11 Kai A. Hiller 2016-01-28 18:53:41 EST
Created attachment 1119316 [details]
File: proc_pid_status
Comment 12 Kai A. Hiller 2016-01-28 18:53:42 EST
Created attachment 1119317 [details]
File: var_log_messages
Comment 13 Fedora End Of Life 2016-11-24 10:15:26 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2016-12-20 13:16:37 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.